Bug 217518 - mail/vexim: update to 2.3 release
Summary: mail/vexim: update to 2.3 release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dima Panov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-03 14:08 UTC by Dima Panov
Modified: 2017-03-08 02:41 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments
mail/vexim: update to 2.3 release (10.66 KB, text/plain)
2017-03-03 14:08 UTC, Dima Panov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dima Panov freebsd_committer 2017-03-03 14:08:19 UTC
Created attachment 180464 [details]
mail/vexim: update to 2.3 release

mail/vexim: update to 2.3 official release

- USE_GITHUB
- pet portlint
Comment 1 Mark Felder freebsd_committer 2017-03-03 15:52:29 UTC
I don't actually use this anymore as it was a tool used at a previous employer. Have you tested the actual running functionality of this update?

Would you be interested in taking maintainership?
Comment 2 Dima Panov freebsd_committer 2017-03-04 01:04:38 UTC
(In reply to Mark Felder from comment #1)

I use vexim on some supporting places, so why not?
Comment 3 Mark Felder freebsd_committer 2017-03-06 18:50:56 UTC
ok, go for it. Patch away and take maintainership :-)
Comment 4 commit-hook freebsd_committer 2017-03-07 08:05:15 UTC
A commit references this bug:

Author: fluffy
Date: Tue Mar  7 08:04:17 UTC 2017
New revision: 435583
URL: https://svnweb.freebsd.org/changeset/ports/435583

Log:
  - Update VExim to 2.3 release
  - Use GitHub source
  - Add extrapatch to imply userslist sort order behavior by locapart instead of realname
  - Pet portlint
  - Take maintainership

  PR:		217518
  Submitted by:	fluffy (myself)
  Approved by:	feld (maintainer)

Changes:
  head/mail/vexim/Makefile
  head/mail/vexim/distinfo
  head/mail/vexim/files/extrapatch-order
  head/mail/vexim/files/pkg-message.in
  head/mail/vexim/pkg-plist